[458O_M_norain_clear]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.930000
FogGreen = 0.930000
FogBlue = 1.000000
Terrain_Reflectance_Red = 0.410000
Terrain_Reflectance_Green = 0.430000
Terrain_Reflectance_Blue = 0.520000
Car_Shadow_Alpha = 0.04
CloudName = Us_overcast02
Extinction = 0.400000
FogEnd = 1500.000000
FogStart = -50
Greenstein_Value = 1.000000
Inscattering = 0.040000
Mie_Multiplier = 0.07
MipMapBias = -3.000000
Rayleigh_Multiplier = 1.000000
SkyboxSaturation=0.3
Skybox_Scale=52.000000
SkyboxName=Evening_clear84
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 120.000000
SunOffset = 0.000000
SuperbowlFogStart = -350.000000
Terrain_Reflectance = 0.060000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.600000
Character_Lighting = 1.000000
Cloud_Scale = 1.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 3000.000000
Superbowl_Scale = 0.800000

[458O_M_norain_partcloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.750000
FogGreen = 0.750000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.425000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Blue = 0.490000
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast02
Extinction = 0.800000
FogEnd = 300.000000
FogStart = -20.000000
Greenstein_Value = 1.000000
Inscattering = 0.200000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = -40.000000
Terrain_Reflectance = 0.026000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 301.000000
Superbowl_Scale = 0.200000

[458O_M_norain_lightcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.425000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Blue = 0.490000
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast02
Extinction = 0.800000
FogEnd = 100.000000
FogStart = -20.000000
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = -20.000000
Terrain_Reflectance = 0.024000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 100.999901
Superbowl_Scale = 1.000000

[458O_M_norain_heavycloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.800000
FogGreen = 0.800000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.425000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Blue = 0.490000
Car_Shadow_Alpha = 0.000000
CloudName = Us_clear
Extinction = 0.797396
FogEnd = 50.901234
FogStart = -5.123456
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = -5.000000
Terrain_Reflectance = 0.024000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 50.999939
Superbowl_Scale = 1.000000

[458O_M_lightrain_clear]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.600000
FogGreen = 0.630000
FogBlue = 0.700000
Terrain_Reflectance_Red = 0.410000
Terrain_Reflectance_Green = 0.430000
Terrain_Reflectance_Blue = 0.520000
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast
Extinction = 0.400000
FogEnd = 1200.000000
FogStart = -50
Greenstein_Value = 1.000000
Inscattering = 0.040000
Mie_Multiplier = 0.07
MipMapBias = -3.000000
Rayleigh_Multiplier = 1.000000
SkyboxSaturation=0.3
Skybox_Scale=52.000000 
SkyboxName=evening_clear 
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 120.000000
SunOffset = 0.000000
SuperbowlFogStart = -350.000000
Terrain_Reflectance = 0.060000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.600000
Character_Lighting = 1.000000
Cloud_Scale = 1.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 2250.000000
Superbowl_Scale = 0.800000

[458O_M_lightrain_partcloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.750000
FogGreen = 0.750000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.425000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Blue = 0.490000
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast02
Extinction = 0.800000
FogEnd = 300.000000
FogStart = -20.000000
Greenstein_Value = 1.000000
Inscattering = 0.200000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = -40.000000
Terrain_Reflectance = 0.026000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 301.000000
Superbowl_Scale = 0.200000

[458O_M_lightrain_lightcloud]
AmbientRed = 0.500000
AmbientGreen = 0.500000
AmbientBlue = 0.500000
FogRed = 0.700000
FogGreen = 0.700000
FogBlue = 0.700000
Terrain_Reflectance_Red = 0.425000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Blue = 0.490000
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast02
Extinction = 0.800000
FogEnd = 100.000000
FogStart = -20.000000
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = -20.000000
Terrain_Reflectance = 0.024000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 100.999901
Superbowl_Scale = 1.000000

[458O_M_lightrain_heavycloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.700000
FogGreen = 0.700000
FogBlue = 0.700000
Terrain_Reflectance_Red = 0.425000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Blue = 0.490000
Car_Shadow_Alpha = 0.000000
CloudName = Us_clear
Extinction = 0.797396
FogEnd = 50.901234
FogStart = -5.123456
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = -5.000000
Terrain_Reflectance = 0.024000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 50.999939
Superbowl_Scale = 1.000000

[458O_M_heavyrain_clear]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.600000
FogGreen = 0.630000
FogBlue = 0.700000
Terrain_Reflectance_Red = 0.410000
Terrain_Reflectance_Green = 0.430000
Terrain_Reflectance_Blue = 0.520000
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast
Extinction = 0.400000
FogEnd = 800.000000
FogStart = -50
Greenstein_Value = 1.000000
Inscattering = 0.040000
Mie_Multiplier = 0.07
MipMapBias = -3.000000
Rayleigh_Multiplier = 1.000000
SkyboxSaturation=0.3
Skybox_Scale=52.000000 
SkyboxName=evening_clear 
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 120.000000
SunOffset = 0.000000
SuperbowlFogStart = -350.000000
Terrain_Reflectance = 0.060000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.600000
Character_Lighting = 1.000000
Cloud_Scale = 1.000000
Particle_Lighting = 1.000000
SuperbowlFogEnd = 1500.000000
Superbowl_Scale = 0.800000

[458O_M_heavyrain_partcloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.750000
FogGreen = 0.750000
FogBlue = 0.800000
Terrain_Reflectance_Red = 0.425000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Blue = 0.490000
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast02
Extinction = 0.800000
FogEnd = 300.000000
FogStart = -20.000000
Greenstein_Value = 1.000000
Inscattering = 0.200000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = -40.000000
Terrain_Reflectance = 0.026000
Turbidity = 0.000000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 301.000000
Superbowl_Scale = 0.200000

[458O_M_heavyrain_lightcloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.600000 
FogGreen = 0.600000
FogBlue = 0.600000
Terrain_Reflectance_Red = 0.425000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Blue = 0.490000
Car_Shadow_Alpha = 0.000000
CloudName = Us_overcast02
Extinction = 0.800000
FogEnd = 100.000000
FogStart = -20.000000
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = -20.000000
Terrain_Reflectance = 0.024000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 100.999901
Superbowl_Scale = 1.000000

[458O_M_heavyrain_heavycloud]
AmbientRed = 0.900000
AmbientGreen = 0.900000
AmbientBlue = 0.900000
FogRed = 0.600000
FogGreen = 0.600000
FogBlue = 0.600000
Terrain_Reflectance_Red = 0.425000
Terrain_Reflectance_Green = 0.432000
Terrain_Reflectance_Blue = 0.490000
Car_Shadow_Alpha = 0.000000
CloudName = Us_clear
Extinction = 0.797396
FogEnd = 50.901234
FogStart = -5.123456
Greenstein_Value = 1.000000
Inscattering = 0.500000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Rayleigh_Multiplier = 0.200000
SkyboxSaturation = 0.000000
Skybox_Scale = 30.000000
Specular_Alpha = 0.120000
Specular_Glossiness = 14.000000
SunDir = 0.719846 -0.342020 -0.604023
Sun_Intensity = 98.000000
SunOffset = 0.000000
SuperbowlFogStart = -5.000000
Terrain_Reflectance = 0.024000
Turbidity = 0.600000
UseFog = true
Car_Ambient_Lighting = 1.120000
Car_Diffuse_Lighting = 0.200000
Character_Lighting = 1.000000
Cloud_Scale = 100.000000
Particle_Lighting = 2.000000
SuperbowlFogEnd = 50.999939
Superbowl_Scale = 1.000000
